html {margin:0px;padding:0px;}
body  {font-family:Trebuchet, Verdana, Arial, Helvetica, sans-serif;font-size:8pt;text-align:center;line-height:130%;background:#000;color:#fff;}

p {margin:0 0 5px 0;}
a {color:#993300;}

#wrapper				{margin:35px auto 0 auto;width:1000px;height:700px;text-align:left;}
#header 	{float:none;clear:right;margin:0 0 0 300px;}

/* Home Page */  
#home  					{}
#home #cycler		{position:absolute;z-index:10;width:1000px;height:667px;overflow:hidden;}
#home #overlay	{position:absolute;z-index:20;background:url(../images/home-overlay.png) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}

/* Coffee */ 
#coffee 						{}
#coffee #overlay		{position:absolute;z-index:20;background:url(../images/coffee.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#coffee .box1				{margin:479px 0 0 128px;width:540px;color:#000;}

#hot-air-roasting #overlay							{position:absolute;z-index:20;background:url(../images/coffee-roasting.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#hot-air-roasting .box1									{margin:466px 0 0 360px;width:514px;color:#000;}
#hot-air-roasting .box1 .scroll-pane  	{height:111px;}
#hot-air-roasting .box1 .scroll-pane p	{padding:0 0 0 5px;}
#hot-air-roasting .box1 .scroll-pane h1	{display:inline;}

#country-of-origin #overlay		 					{position:absolute;z-index:10;background:url(../images/coffee-country-of-origin.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#country-of-origin .box1								{margin:198px 0 0 95px;width:360px;color:#000;}
#country-of-origin .box1 .panel  				{height:100px;}
#country-of-origin .box1 .panel p				{padding:0 0 0 5px;}
#country-of-origin .box1 .panel h1			{display:inline;}

.bolivian									{display:none;position:absolute;z-index:22;margin:345px 0 0 643px;background:url(../images/bolivian-organic-background.png) no-repeat 0 0;width:297px;height:128px;color:#000;}
.bolivian .panel	  			{width:225px;height:144px;margin:7px 0 0 60px;}
.bolivian .close					{float:right;}
.bolivian-star-mo					{position:absolute;z-index:21;margin:392px 0 0 632px;cursor:pointer;}
		
.cuban										{display:none;position:absolute;z-index:22;margin:184px 0 0 588px;background:url(../images/cuban-background.png) no-repeat 0 0;width:354px;height:315px;color:#000;}
.cuban .panel						  {width:223px;height:301px;margin:7px 0 0 116px;}
.cuban .close						  {float:right;}
.cuban-star-mo						{position:absolute;z-index:21;margin:272px 0 0 577px;cursor:pointer;}

.columbian								{display:none;position:absolute;z-index:22;margin:245px 0 0 602px;background:url(../images/columbian-background.png) no-repeat 0 0;width:341px;height:216px;color:#000;}
.columbian .panel					{width:223px;height:301px;margin:7px 0 0 105px;}
.columbian .close					{float:right;}
.columbian-star-mo				{position:absolute;z-index:21;margin:332px 0 0 586px;cursor:pointer;}

.east-timor								{display:none;position:absolute;z-index:22;margin:366px 0 0 90px;background:url(../images/east-timor-background.png) no-repeat 0 0;width:249px;height:200px;color:#000;}
.east-timor .panel				{width:230px;height:127px;margin:70px 0 0 10px;}
.east-timor .close				{float:right;}
.east-timor-star-mo				{position:absolute;z-index:21;margin:353px 0 0 135px;cursor:pointer;}
	
.ethiopian								{display:none;position:absolute;z-index:22;margin:256px 0 0 608px;background:url(../images/ethiopian-background.png) no-repeat 0 0;width:346px;height:218px;color:#000;}
.ethiopian .panel					{width:220px;height:206px;margin:5px 0 0 14px;}
.ethiopian .close					{float:right;}
.ethiopian-star-mo				{position:absolute;z-index:21;margin:310px 0 0 951px;cursor:pointer;}

.india										{display:none;position:absolute;z-index:22;margin:306px 0 0 16px;background:url(../images/indian-background.png) no-repeat 0 0;width:346px;height:158px;color:#000;}
.india .panel							{width:226px;height:206px;margin:28px 0 0 108px;}
.india .close							{float:right;}
.india-star-mo						{position:absolute;z-index:21;margin:293px 0 0 5px;cursor:pointer;}

.java											{display:none;position:absolute;z-index:22;margin:326px 0 0 63px;background:url(../images/java-background.png) no-repeat 0 0;width:299px;height:154px;color:#000;}
.java .panel							{width:226px;height:140px;margin:7px 0 0 63px;}
.java .close							{float:right;}
.java-star-mo							{position:absolute;z-index:21;margin:363px 0 0 46px;cursor:pointer;}

.kenyan										{display:none;position:absolute;z-index:22;margin:256px 0 0 608px;background:url(../images/kenyan-background.png) no-repeat 0 0;width:346px;height:218px;color:#000;}
.kenyan .panel						{width:223px;height:206px;margin:4px 0 0 14px;}
.kenyan .close						{float:right;}
.kenyan-star-mo						{position:absolute;z-index:21;margin:337px 0 0 947px;cursor:pointer;}
			
.mandehling								{display:none;position:absolute;z-index:22;margin:349px 0 0 38px;background:url(../images/mandaling-background.png) no-repeat 0 0;width:324px;height:167px;color:#000;}
.mandehling .panel				{width:232px;height:154px;margin:7px 0 0 88px;}
.mandehling .close				{float:right;}
.mandehling-star-mo				{position:absolute;z-index:21;margin:343px 0 0 20px;cursor:pointer;}
			
.mexican									{display:none;position:absolute;z-index:22;margin:180px 0 0 529px;background:url(../images/mexican-background.png) no-repeat 0 0;width:350px;height:126px;color:#000;}
.mexican .panel						{width:235px;height:115px;margin:7px 0 0 110px;background:url(../images/icon-mexican.gif) no-repeat bottom right;}
.mexican .close						{float:right;}
.mexican-star-mo					{position:absolute;z-index:21;margin:262px 0 0 514px;cursor:pointer;}
			
.panama										{display:none;position:absolute;z-index:22;margin:226px 0 0 589px;background:url(../images/panama-background.png) no-repeat 0 0;width:351px;height:187px;color:#000;}
.panama .panel						{width:225px;height:172px;margin:7px 0 0 115px;}
.panama .close						{float:right;}
.panama-star-mo						{position:absolute;z-index:21;margin:312px 0 0 575px;cursor:pointer;}
			
.papua-new-guinea					{display:none;position:absolute;z-index:22;margin:371px 0 0 80px;background:url(../images/papua-new-guinea-background.png) no-repeat 0 0;width:271px;height:290px;color:#000;}
.papua-new-guinea .panel	{width:248px;height:130px;margin:63px 0 0 12px;}
.papua-new-guinea .close	{float:right;}
.papua-new-guinea-star-mo	{position:absolute;z-index:21;margin:359px 0 0 153px;cursor:pointer;}
			
.zambian									{display:none;}
.zambian-star-mo					{display:none;position:absolute;z-index:21;margin:392px 0 0 632px;cursor:pointer;}

#blends #overlay										{position:absolute;z-index:20;background:url(../images/coffee-blends.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#blends .box1												{margin:483px 0 0 118px;width:475px;color:#000;}
#blends .box1 .panel  							{height:100px;}
#blends .box1 .panel p							{padding:0 0 0 2px;}
#blends .box1 .panel h1							{display:inline;}
#blends .box1 .online-shop					{float:right;}
#blends #blends-box  								{position:absolute;z-index:20;color:#000;width:237px;margin:148px 0 0 677px;}
#blends #blends-box .scroll-pane  	{height:431px;}
#blends #blends-box .scroll-pane p	{padding:0 0 0 2px;}
#blends #blends-box .scroll-pane h1	{display:inline;}

#real-trade #overlay					 		{position:absolute;z-index:20;background:url(../images/coffee-real-trade.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#real-trade .box1									{margin:157px 0 0 131px;width:734px;color:#000;}
#real-trade .box1 .scroll-pane  	{height:222px;}
#real-trade .box1 .scroll-pane p	{padding:0 0 0 5px;}
#real-trade .box1 .scroll-pane h1	{display:inline;}

#cuba-and-coffee-imports #overlay	{position:absolute;z-index:20;background:url(../images/coffee-cuba-and-coffee-imports.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#cuba-and-coffee-imports .box1									{margin:156px 0 0 110px;width:570px;color:#000;}
#cuba-and-coffee-imports .box1 .scroll-pane  		{height:174px;}
#cuba-and-coffee-imports .box1 .scroll-pane p		{padding:0 0 0 5px;}
#cuba-and-coffee-imports .box1 .scroll-pane h1	{display:inline;}
#cuba-and-coffee-imports .box1 .real-trade			{float:right;}
#cuba-and-coffee-imports #slide-box {position:absolute;z-index:20;width:170px;margin:140px 0 0 762px;}
#cuba-and-coffee-imports #slide-controls {margin:10px 0 0 0;}

/* Propaganda */
#history #overlay					 			{position:absolute;z-index:20;background:url(../images/propaganda-history.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#history .box1									{margin:122px 0 0 216px;width:268px;color:#000;}
#history .box1 .scroll-pane  		{height:433px;}
#history .box1 .scroll-pane p		{padding:0 0 0 5px;}
#history .box1 .scroll-pane h1	{display:inline;}

#photo-gallery #overlay					{position:absolute;z-index:20;background:url(../images/propaganda-gallery.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#photo-gallery #slide-box {position:absolute;z-index:20;width:203px;margin:104px 0 0 255px;}
#photo-gallery #slide-controls {margin:20px 0 0 0;text-align:right;}
#photo-gallery #slide-box2 {position:absolute;z-index:20;width:266px;margin:375px 0 0 112px;}
#photo-gallery #slide-controls2 {margin:15px 0 0 0;text-align:right;}
#photo-gallery #slide-box3 {position:absolute;z-index:20;width:328px;margin:292px 0 0 568px;}
#photo-gallery #slide-controls3 {margin:20px 0 0 0;text-align:right;}

#news #overlay					 				{position:absolute;z-index:20;background:url(../images/propaganda-blog.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#news .box1											{margin:173px 0 0 83px;width:544px;color:#000;}
#news .box1 .scroll-pane  			{height:419px;}

#comrades #overlay					 		{position:absolute;z-index:20;background:url(../images/propaganda-comrades.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#comrades .box1									{margin:490px 0 0 168px;width:670px;color:#000;}
#comrades .box1 .scroll-pane  	{height:104px;}
#comrades .box1 .scroll-pane p	{padding:0 0 0 5px;}
#comrades .box1 .scroll-pane h1	{display:inline;}

/* Contraband */
#online-shop #overlay					 		 	{position:absolute;z-index:20;background:url(../images/contraband.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#online-shop .box1								 	{margin:118px 0 0 264px;width:483px;color:#000;}
#online-shop .box1 .pane  	 				{height:104px;}
#online-shop .box1 .pane p	 				{padding:0 0 0 5px;}
#online-shop .box1 .pane h1 				{display:inline;}

#stockists #overlay					 				{position:absolute;z-index:20;background:url(../images/contraband-stockists.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#stockists .box1										{margin:482px 0 0 220px;width:560px;color:#000;}
#stockists .box1 .pane  						{height:110px;}
#stockists .box1 .pane p						{padding:0 0 0 5px;}
#stockists .box1 .pane h1						{display:inline;}

#havana-tees #overlay					 			{position:absolute;z-index:20;background:url(../images/contraband-tees.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#havana-tees .box1									{margin:124px 0 0 300px;width:586px;color:#000;}
#havana-tees .box1 .scroll-pane  		{height:88px;}
#havana-tees .box1 .scroll-pane p		{padding:0 0 0 5px;}
#havana-tees .box1 .scroll-pane h1	{display:inline;}

/* Contact Us */
#contact-us #overlay					 		{position:absolute;z-index:20;background:url(../images/contact-us.jpg) no-repeat 0 0;width:1000px;height:667px;overflow:hidden;}
#contact-us .box1								{margin:510px 0 0 97px;width:454px;color:#000;}
#contact-us .box1 .scroll-pane  				{height:104px;}
#contact-us .box1 .scroll-pane p				{padding:0 0 0 5px;}
#contact-us .box1 .scroll-pane h1				{display:inline;}
#contact-us #contact-box 						{position:absolute;z-index:20;color:#000;width:330px;margin:80px 0 0 600px;}
#contact-us #contact-box .scroll-pane  	        {height:518px;}
#contact-us #contact-box .scroll-pane p	        {padding:0 0 0 2px;}
#contact-us #contact-box .scroll-pane h1	    {display:inline;}


/* Scroller Styles */
#home 	#scroller-mask {position:absolute;z-index:30;width:702px;height:150px;margin:448px 0 0 149px;overflow:hidden;}
#home 	#scroller-box {}
#home 	.scroller {width:150px;height:150px;float:left;}
#home 	.scroller img {background:#333;}


#footer {position:absolute;z-index:10;margin:675px 0 40px 0;color:#fff;}
#footer a {color:#fff;text-decoration:none;}
#footer .left {float:left;width:350px;text-align:left;}
#footer .left a {display:block;float:left;}
#footer .left span {display:block;float:left;padding:3px 3px 3px 3px;}
#footer .center {float:left;width:300px;text-align:center;}
#footer .center p {margin:3px 0 20px 0;}
#footer .right {float:right;width:350px;text-align:right;}
#footer .right img {vertical-align:middle;}

#footer .right .social-follow {display:inline-block;padding:3px;margin:0;height:20px;vertical-align:top;}
#footer .right a.social-icon {display:inline-block;width:20px;height:20px;overflow:hidden;margin-left:5px;}
#footer .right a.facebook-icon {background:url(../images/fbicon.png) no-repeat 0 -20px;}
#footer .right a.facebook-icon:hover {background:url(../images/fbicon.png) no-repeat 0 0;}
#footer .right a.instagram-icon {background:url(../images/instagramicon.png) no-repeat 0 -20px;}
#footer .right a.instagram-icon:hover {background:url(../images/instagramicon.png) no-repeat 0 0;}
#footer .right a.shuttlerock-icon {background:url(../images/sricon.png) no-repeat 0 -20px;}
#footer .right a.shuttlerock-icon:hover {background:url(../images/sricon.png) no-repeat 0 0;}

/* Progress Bar */  
#box            { border:1px solid #ccc; width:200px; height:20px; }   
#perc           { background:#ccc; height:20px; }
#progress-bar		{ position:absolute;z-index:40;width:200px; margin:300px auto 0 auto; text-align:left;}

/* Clearfix */
.clearfix:after		{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix			{display:inline-block;}
* html .clearfix	{height:1%;}
.clearfix			{display:block;}
